@media (max-width: 1300px) {
    #back_top {
        margin: 0 0 0 555px
    }
}
@media (max-width: 1199px) {
    .cookies_container {
        text-align: center
    }
    .cookies_container p {
        display: block;
        font-size: 15px
    }
    .cookies_container .cookie_btn {
        margin: 10px 0 20px;
        font-size: 15px
    }
    #newsletter_popup__wrap {
        width: 700px !important
    }
    #newsletter_popup__wrap .fancybox-skin {
        padding: 32px 40px 146px 300px !important;
        background-size: 40% auto;
        background-position: left center
    }
    #promobanner {
        display: none !important
    }
    .header_currency {
        margin-left: 5%
    }
    header .header_right {
        float: none
    }
    .custom_header {
        float: right;
        padding-right: 30px
    }
    .minor_heading {
        font-size: 80px;
        line-height: 0.9
    }
    .blog_title.title1 {
        font-size: 40px
    }
    .product .product_links form .link {
        font-size: 20px
    }
    .product .product_name {
        font-size: 15px
    }
    .product .product_price {
        margin-top: 5px
    }
    .product .product_links {
        margin-top: 0
    }
    .product .product_links form .link {
        font-size: 18px
    }
    .product_listing_main .product_img {
        margin-bottom: 15px
    }
    .product_listing_main .product_img .quick_view_btn {
        font-size: 20px
    }
    .product_listing_main .product_price {
        font-size: 18px
    }
    .product_homepage {
        width: 250px !important
    }
    .featured_products .bx-wrapper+.bx-wrapper {
        margin-top: 10px
    }
    .featured_products .page_heading {
        padding-top: 40px
    }
    .featured_products .bx-wrapper+.bx-wrapper {
        margin-top: 9px
    }
    .custom_brands {
        margin-top: 30px
    }
    #custom_video_bg {
        margin-top: 30px
    }
    #custom_video_bg .textblock_wr {
        padding: 70px 50px 80px
    }
    #back_top {
        margin: 0 0 0 455px
    }
    footer h2 {
        font-size: 20px
    }
    footer .copyright {
        margin-top: 40px
    }
    .footer_block__4 {
        clear: left
    }
    .footer_block__4 br {
        display: none
    }
    .footer_block__4,
    .footer_block__5 {
        margin-top: 20px
    }
    .collection_listing_item .btn {
        font-size: 16px
    }
    .list_products .product_img {
        width: 100%;
        float: none
    }
    .sidebar_widget__articles .widget_content {
        margin: 20px 0 0 0
    }
    .sidebar_widget__articles ul li ~ li {
        margin: 20px 0 0 0;
        padding: 20px 0 0 0
    }
    .sidebar_widget__articles img {
        width: 130px;
        float: left
    }
    .sidebar_widget__tags .widget_content {
        margin: 10px 0 0 0
    }
    .sidebar_widget__comments .widget_content {
        margin: 15px 0 0 0
    }
    .sidebar_widget__comments ul li ~ li {
        margin: 20px 0 0 0;
        padding: 20px 0 0 0;
        border-top: 1px solid #d9d9d9
    }
    .elevatezoom_big_wrapper {
        width: 302px
    }
    .zoomContainer {
        width: 292px !important;
        height: auto !important
    }
    .zoomWrapper,
    #elevatezoom_big {
        width: 292px !important;
        height: auto !important;
        position: relative !important
    }
    #elevatezoom_gallery a {
        width: 94px !important
    }
    .product_info__wrapper .product_info__left {
        width: 376px
    }
    .product_info__wrapper .product_info__right {
        width: 260px
    }
    .product_info__wrapper .selector-wrapper {
        width: 50%
    }
}
@media (max-width: 991px) {
    .cart_popup {
        top: 0 !important
    }
    header {
        margin-bottom: 29px
    }
    .page_top {
        padding-bottom: 30px;
        text-align: center
    }
    .header_user {
        display: inline-block;
        float: none;
        margin-top: 21px;
        text-align: center
    }
    .header_currency {
        display: inline-block;
        padding-right: 15px
    }
    .header_search {
        float: none;
        text-align: center;
        padding-left: 0px
    }
    .header_search form {
        display: inline-block;
        width: 100%;
        max-width: 500px;
        padding-top: 0
    }
    .header_search #search-field {
        padding: 16px 5px 16px 0px;
        height: 50px
    }
    .header_search #search-submit {
        font-size: 23px;
        right: 0;
        top: 5px;
        width: 40px
    }
    .header_search #search-submit i {
        line-height: 34px
    }
    .header_currency {
        margin-left: 0;
        margin-top: 24px
    }
    .header_currency .jq-selectbox {
        margin-left: 0
    }
    .logo_main {
        margin-top: 30px
    }
    .menu_wrapper>.container {
        padding: 0
    }
    #megamenu.isStuck {
        position: relative !important;
        left: auto;
        right: auto;
        top: 0 !important;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none
    }
    .pseudoStickyBlock {
        display: none !important
    }
    .megamenu_mobile {
        position: relative
    }
    .megamenu_mobile h2 {
        height: 50px;
        overflow: hidden;
        margin: 0;
        padding: 0 25px 0 15px;
        font-size: 20px;
        line-height: 50px;
        white-space: nowrap;
        text-overflow: ellipsis;
        cursor: pointer;
        position: relative;
        color: #fff
    }
    .megamenu_mobile h2 i {
        position: absolute;
        right: 15px;
        top: 0
    }
    .megamenu_mobile h2 i:before {
        content: '\f0fe';
        font: 20px/50px 'FontAwesome'
    }
    .megamenu_mobile h2.active i:before {
        content: '\f146'
    }
    .megamenu_mobile ul {
        width: 100%;
        display: none
    }
    .megamenu_mobile ul li {
        position: relative
    }
    .megamenu_mobile ul li i {
        float: right;
        display: none;
        display: block
    }
    .megamenu_mobile ul li i:after {
        content: '\f0fe';
        font: 20px 'FontAwesome'
    }
    .megamenu_mobile ul li i.active:after {
        content: '\f146'
    }
    .megamenu_mobile .level_1 {
        position: absolute;
        padding-bottom: 20px;
        background: #fff;
        -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.12);
        -moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.12);
        box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.12)
    }
    .megamenu_mobile .level_1 li a {
        display: block;
        padding: 5px 15px;
        font-size: 20px;
        color: #a9a9a9
    }
    .megamenu_mobile .level_1 li a:hover {
        color: #f07e0b
    }
    .megamenu_mobile .level_2 li {
        padding: 0 0 0 15px
    }
    .megamenu_mobile .level_2 li a {
        font-size: 18px
    }
    .megamenu_mobile .level_3 li {
        padding: 0 0 0 15px
    }
    .megamenu_mobile .level_3 li a {
        font-size: 16px
    }
    .custom_showcase__text-wr h3 {
        font-size: 60px
    }
    .custom_showcase__text-wr .title1 {
        font-size: 18px
    }
    .custom_showcase {
        margin-top: 20px
    }
    .product .product_name {
        font-size: 14px
    }
    .product .product_links {
        margin-top: 0
    }
    .product .product_links form .link {
        font-size: 14px
    }
    .product .product_links .link {
        font-size: 13px
    }
    .product .product_links form .link {
        margin-top: 7px
    }
    .product .product_price {
        margin-top: 5px
    }
    .product_listing_main .product_img {
        margin-bottom: 20px
    }
    .product_listing_main .product_img span.product_badge {
        font-size: 11px;
        width: 180px;
        padding-top: 60px
    }
    .product_listing_main .product_img span.new {
        -webkit-transform: rotate(-45deg), translate(-19%, -98%);
        transform: rotate(-45deg), translate(-19%, -98%)
    }
    .product_listing_main .product_img .quick_view_btn {
        font-size: 16px
    }
    .homepage_carousel .product {
        width: 260px !important
    }
    .custom_bottom {
        margin-top: 40px
    }
    .custom_bottom__text_wr {
        padding: 50px 0
    }
    .custom_bottom__text_wr .minor_heading {
        font-size: 60px
    }
    #custom_video_bg .textblock_wr {
        padding: 30px 40px
    }
    #custom_video_bg .textblock_wr h3 {
        font-size: 50px
    }
    #back_top {
        margin: 0 0 0 345px
    }
    .sort_by label,
    .show_products label {
        font-size: 13px
    }
    .product_listing_controls {
        margin: 30px 0 5px 0
    }
    .collection_info .collection_desc div {
        font-size: 14px
    }
    .collection_listing_item .link {
        font-size: 13px
    }
    .list_links li a {
        padding: 4px 10px;
        font-size: 14px
    }
    .list_products .product {
        padding: 15px 10px 20px
    }
    .list_products .product .product_links form .link {
        font-size: 12px
    }
    .sidebar_widget__articles img {
        width: 70px
    }
    .sidebar_widget__comments .widget_content {
        margin: 15px 0 0 0;
        font-size: 14px
    }
    .sidebar_widget__comments ul li ~ li {
        margin: 20px 0 0 0;
        padding: 20px 0 0 0;
        border-top: 1px solid #d9d9d9
    }
    .sidebar_widget__comments .item_info time {
        float: none;
        margin: 10px 0 0 0
    }
    .elevatezoom_big_wrapper {
        width: 290px;
        position: relative
    }
    .zoomContainer {
        width: 280px !important
    }
    .zoomWrapper,
    #elevatezoom_big {
        width: 280px !important;
        height: auto !important;
        position: relative !important
    }
    .zoomContainer,
    .zoomLens,
    .zoomWindow {
        display: none !important
    }
    .elevatezoom_big_clicker {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 100
    }
    #elevatezoom_gallery a {
        width: 90px !important
    }
    .product_images .bx-wrapper {
        width: 290px
    }
    .product_info__wrapper {
        display: block
    }
    .product_info__wrapper .product_info__left {
        width: 100%;
        display: block;
        padding: 0
    }
    .product_info__wrapper .product_info__right {
        width: 100%;
        display: block;
        margin: 15px 0 0 0;
        padding: 15px 0 0 0;
        border: none;
        border-top: 1px solid #d9d9d9
    }
    .cart_list {
        font-size: 13px
    }
    .cart_list .product_name {
        font-size: 15px
    }
    .cart_list .cart_summary .cart_summary__checkout button {
        font-size: 12px;
        padding: 0 10px
    }
    .foot
    {
        float:left!important;
        width:100%;
        margin-left:25%;
    }
    .foot + div
    {
        float:none;
        text-align:center;
        display:block;
        width:100%;
    }
}
@media (max-width: 767px) {
    .container {
        padding: 0 15px
    }
    .logo_main {
        text-align: center;
        float: none
    }
    .custom_header {
        display: inline-block;
        max-width: auto;
        float: none;
        margin-top: 18px;
        padding-right: 0
    }
    .header_cart {
        float: none;
        text-align: center;
        margin-top: 21px
    }
    header {
        margin-bottom: 20px
    }
    .header_right {
        text-align: center
    }
    .menu_wrapper>.container {
        background: none
    }
    #megamenu {
        background: none
    }
    #megamenu h2 {
        background: #f07e0b
    }
    .showcase_wr {
        text-align: center
    }
    .custom_showcase {
        margin-top: 15px;
        width: 100%;
        float: none;
        text-align: center
    }
    .custom_showcase .custom_showcase__body {
        display: inline-block;
        max-width: 100%
    }
    .product_listing_main .product_wrapper {
        overflow: hidden;
        padding: 25px 0 0 0
    }
    .product_listing_main .product_img {
        width: 120px;
        float: left;
        margin: 0 15px 0 0
    }
    .product_listing_main .product_img span.sale {
        display: none
    }
    .product_listing_main .product_img .quick_view_btn {
        display: none !important
    }
    .product_listing_main .product_info {
        overflow: hidden
    }
    .product_listing_main .product_name {
        font-size: 18px
    }
    .product_listing_main .product_desc {
        font-size: 14px;
        display: block !important
    }
    .product_listing_main .product_links .link {
        display: inline-block !important
    }
    .product_listing_main .product_links .link.quick_view_btn {
        display: none !important
    }
    .bx-wrapper:first-of-type {
        margin-top: -10px
    }
    .featured_products .page_heading {
        margin-bottom: 0;
        padding-top: 19px
    }
    .featured_products .bx-wrapper {
        max-width: 767px !important
    }
    .featured_products .bx-viewport {
        height: auto !important
    }
    .featured_products .bx-controls {
        display: none !important
    }
    .homepage_carousel {
        width: 100% !important;
        max-width: 767px !important;
        margin: 0
    }
    .homepage_carousel .product {
        width: 100% !important;
        float: none;
        padding: 0
    }
    .homepage_carousel .product.bx-clone {
        display: none
    }
    .collection_info .collection_desc {
        padding: 0
    }
    .homepage_welcome {
        padding: 30px 15px 0
    }
    .custom_bottom__text_wr {
        padding: 30px 0
    }
    .custom_bottom__text_wr .minor_heading {
        font-size: 40px
    }
    #bg_video {
        height: auto;
        padding: 0;
        overflow: hidden;
        background: #000 url(//cdn.shopify.com/s/files/1/1105/5790/t/2/assets/homepage_bg_video_block_img.jpg?9089887936320687743) center center no-repeat !important;
        -webkit-background-size: cover !important;
        background-size: cover !important
    }
    #bg_video__content {
        position: relative;
        height: auto
    }
    #wrapper_mbYTP_bg_video {
        opacity: 0 !important
    }
    .custom_bottom {
        margin-top: 30px
    }
    #custom_video_bg .textblock_wr {
        padding: 35px 10px
    }
    #back_top {
        display: none !important
    }
    .template-index #google_map,
    .template-index #google_map iframe {
        height: 300px !important
    }
    .footer_block__5 {
        display: none
    }
    .footer_block__4 {
        clear: none;
        margin-top: 0
    }
    footer {
        padding-top: 40px
    }
    footer .container {
        padding-top: 10px
    }
    footer h2 {
        margin: 20px 0 0
    }
    footer .footer_links {
        margin-top: 0
    }
    footer .footer_contacts {
        margin-top: 9px
    }
    .footer_contacts .contacts_phone {
        margin-top: 10px
    }
    .product_listing_toggle {
        display: none !important
    }
    .show_products {
        float: left;
        margin: 10px 10px 0 0
    }
    .collection_listing_item {
        margin: 30px 0 0 0
    }
    .collection_listing_item.item_2_1 {
        clear: left
    }
    .sidebar {
        margin: 30px 0 0 0
    }
    .list_products .product {
        padding: 15px 10px 10px
    }
    .list_products .product_img {
        width: 100px;
        float: left;
        margin-bottom: 0
    }
    .sidebar_widget__articles img {
        width: 145px;
        float: left;
        margin-bottom: 0
    }
    .sidebar_widget__comments .item_info time {
        float: right;
        margin: 0 0 0 10px
    }
    .elevatezoom_big_wrapper {
        margin: 0 auto
    }
    .product_images .bx-wrapper {
        margin: 10px auto 0 auto
    }
    .product_wrap .product_name {
        padding: 30px 0 0 0
    }
    .product_info__wrapper .selector-wrapper {
        width: 33.33333333333333%
    }
    .blog_listing__article .article_content {
        margin-top: 0
    }
    .account_wrapper {
        display: block;
        margin: 0
    }
    .account_wrapper .account_left {
        width: 100%;
        height: auto;
        display: block;
        padding: 0
    }
    .account_wrapper .account_right {
        width: 100%;
        height: auto;
        display: block;
        padding: 0
    }
    .account_wrapper .account_section {
        margin: 30px 0 0 0
    }
    .account_area .page_heading a {
        float: none;
        margin: 7px 0 0 0
    }
    .account_area .page_heading a.link_logout {
        position: relative;
        right: auto;
        top: auto
    }
    #address_add__close {
        margin-left: 0
    }
    .cart_list {
        border: 1px solid #d9d9d9;
        border-width: 0 1px 1px 1px
    }
    .cart_list th {
        display: none
    }
    .cart_list tbody td {
        display: block;
        overflow: hidden;
        padding: 0;
        border-width: 0;
        text-align: left !important
    }
    .cart_list tbody td.cell_1 {
        border-width: 1px 0
    }
    .cart_list tbody td.cell_2 {
        width: 140px;
        float: left;
        padding: 10px
    }
    .cart_list tbody td.cell_3 {
        float: left;
        padding: 10px 10px 10px 0
    }
    .cart_list tbody td.cell_4 {
        float: left;
        padding: 10px
    }
    .cart_list tbody td.cell_5 {
        float: right;
        padding: 10px 10px 10px 0
    }
    .cart_list .cart_item__img {
        width: 140px;
        padding: 10px
    }
    .cart_list .cart_item__info {
        margin: 0 0 0 140px;
        padding: 10px 10px 10px 0
    }
    .cart_list .cart_buttons td {
        padding: 0 20px 20px 20px
    }
    .cart_list .cart_buttons .btn {
        margin-top: 20px;
        padding: 0 5px;
        font-size: 12px
    }
    .cart_list .cart_summary .cart_summary__checkout {
        text-align: center
    }
    .cart_list .cart_summary .cart_summary__checkout button {
        float: none;
        margin: 20px 0 0 0
    }
    .cart_list .cart_summary .cart_summary__methods {
        float: none;
        font-size: 0
    }
    .cart_list .cart_summary .cart_summary__methods li {
        display: inline-block;
        float: none;
        margin: 20px 10px 0 10px
    }
    .homepage_welcome__text_wr .minor_heading, .minor_heading
    {
        font-size:25px!important;
    }
    .foot
    {
        margin-left:18%;
    }
}
@media (max-width: 640px) {
    .minor_heading {
        font-size: 60px
    }
    .header_user li+li {
        padding-left: 8px
    }
    .header_user li+li:before {
        margin-right: 10px
    }
    .homepage_welcome__text_wr .minor_heading>span {
        line-height: inherit;
        background: none;
        color: #f07e0b
    }
    .homepage_welcome__text_wr .minor_heading>span>span {
        line-height: inherit;
        background: none
    }
    .product_wrap .product_pagination .btn {
        width: 100%;
        margin-top: 5px;
        font-size: 14px;
        background: #323131;
        -webkit-transition: background 0.4s ease-in-out;
        -moz-transition: background 0.4s ease-in-out;
        transition: background 0.4s ease-in-out
    }
    .product_wrap .product_pagination .btn:before,
    .product_wrap .product_pagination .btn:after {
        display: none
    }
    .product_wrap .product_pagination .btn span {
        display: inline;
        margin: 0px;
        background: none
    }
    .product_wrap .product_pagination .btn:hover {
        background: #f07e0b
    }
    .product_wrap .variants-wrapper {
        margin: 0
    }
    .product_wrap .selector-wrapper {
        width: 100%;
        float: none;
        padding: 15px 0 0 0
    }
    .blog_article .article_pagination .btn {
        width: 100%;
        margin-top: 5px;
        font-size: 14px;
        background: #323131;
        -webkit-transition: background 0.4s ease-in-out;
        -moz-transition: background 0.4s ease-in-out;
        transition: background 0.4s ease-in-out
    }
    .blog_article .article_pagination .btn:before,
    .blog_article .article_pagination .btn:after {
        display: none
    }
    .blog_article .article_pagination .btn>span {
        display: inline;
        background: none
    }
    .blog_article .article_pagination .btn:hover {
        background: #f07e0b
    }
    .account_section {
        margin: 15px 0 0 0;
        padding: 15px
    }
    .account_wrapper .account_section {
        margin: 15px 0 0 0
    }
    .table_orders__wrap {
        margin: 0 -16px -16px -16px
    }
    .account_section.account_address__add h4 span,
    .account_section.account_address__item h4 span {
        display: block;
        float: none;
        margin: 10px 0 0 0
    }
    .cart_list .cart_buttons .btn {
        width: 100%;
        margin-top: 5px;
        font-size: 14px;
        background: #323131;
        -webkit-transition: background 0.4s ease-in-out;
        -moz-transition: background 0.4s ease-in-out;
        transition: background 0.4s ease-in-out
    }
    .cart_list .cart_buttons .btn:before,
    .cart_list .cart_buttons .btn:after {
        display: none
    }
    .cart_list .cart_buttons .btn>span {
        display: inline;
        background: none
    }
    .cart_list .cart_buttons .btn:hover {
        background: #f07e0b
    }
    .cart_list .cart_buttons .btn:first-child {
        margin-top: 20px
    }
    .foot
    {
        margin-left:8%;
    }
}
@media (max-width: 480px) {
    #cart_added .cart_added__row {
        height: auto;
        display: block
    }
    .cart_added__1 {
        width: 100%;
        display: block
    }
    .cart_added__1 img {
        height: 150px
    }
    .cart_added__2 {
        width: 100%;
        display: block;
        padding: 15px 0 0 0
    }
    .logo_main b {
        font-size: 68px
    }
    .logo_main a>span {
        margin-left: 6px;
        font-size: 13px
    }
    .header_user li.checkout {
        display: none
    }
    .header_user li+li::before {
        display: none
    }
    .product .product_links form .link {
        font-size: 17px
    }
    .product_listing_main .product_img {
        width: 100px
    }
    .product_listing_main .product_img span.new {
        padding: 2px 4px;
        color: #fff;
        top: 5px;
        width: auto;
        height: auto;
        z-index: 100;
        font-size: 12px;
        text-align: left;
        font-weight: 700;
        background: #f00b3c;
        left: 5px;
        -webkit-transform: rotate(0deg) translate(0%, 0%);
        transform: rotate(0deg) translate(0%, 0%)
    }
    .product_listing_main .product_desc {
        display: none
    }
    .product_listing_main .product_name {
        font-size: 14px
    }
    .product_listing_main .product_desc {
        display: none !important
    }
    .product_listing_main .product_links form .link {
        font-size: 15px
    }
    .product_listing_main .product_links .link {
        font-size: 13px
    }
    .product_listing_main .product_price {
        font-size: 16px
    }
    .custom_brand__item {
        max-width: 30%
    }
    .custom_bottom img {
        max-width: 100%;
        float: none;
        margin: 20px 0 10px;
        border: 1px solid #d9d9d9
    }
    .custom_bottom__text_wr {
        padding: 10px 0 20px
    }
    #custom_video_bg .textblock_wr {
        padding: 40px 10px 50px
    }
    .template-index #google_map {
        margin-bottom: -6px
    }
    footer {
        margin-top: 0;
        padding-top: 35px
    }
    footer .container {
        padding-top: 0
    }
    .footer_block {
        width: 100%
    }
    .footer_block h2 {
        margin-top: 30px
    }
    .footer_block__1 {
        margin-top: -10px
    }
    .product_listing_controls {
        text-align: center;
        padding-bottom: 20px
    }
    .product_listing_controls .sort_by,
    .product_listing_controls .show_products {
        float: none;
        margin: 10px 0 0
    }
    .product_listing_controls .sort_by label,
    .product_listing_controls .show_products label {
        display: block;
        text-align: center
    }
    .product_listing_controls .sort_by select,
    .product_listing_controls .show_products select {
        width: 100% !important
    }
    .products_count {
        float: none;
        margin: 10px 0 0 0
    }
    #pagination {
        float: none;
        margin: 10px 0 0 0
    }
    .collection_listing_item {
        width: 100%
    }
    .collection_listing_item .collection_img {
        width: 100px;
        float: left;
        margin: 0 15px 0 0
    }
    .collection_listing_item .collection_img a {
        display: block;
        padding: 10px
    }
    .collection_listing_item .collection_desc {
        font-size: 13px
    }
    .collection_listing_item .collection_info {
        margin-top: 0;
        overflow: hidden
    }
    .collection_listing_item .collection_info h4 {
        margin-top: 0
    }
    .collection_listing_item .collection_info .link {
        font-size: 14px
    }
    .sidebar_widget__articles img {
        width: 120px
    }
    .sidebar_widget__articles .article_content__img {
        margin: 0 0 0 140px
    }
    .sidebar_widget__comments .item_info time {
        float: none;
        margin-left: 0
    }
    .blog_listing__article .article_info span {
        display: block;
        margin: 0;
        padding: 5px 0 0 0;
        border: none
    }
    .article_comments__list ul li time {
        display: block;
        float: none;
        padding: 10px 0 0 0
    }
    #article_comments {
        margin: 10px 0 0 0
    }
    #article_comments .btn {
        font-size: 16px
    }
    #account_reset__link {
        font-size: 14px
    }
    .account_section .btn {
        font-size: 17px
    }
    .account_section h4 span {
        float: none;
        display: block
    }
    .account_section .btn {
        font-size: 17px
    }
    .table_orders .cell_fulfillment {
        display: none
    }
    .account_table {
        font-size: 13px
    }
    #customer_orders th,
    #customer_orders td,
    #order_details th,
    #order_details td,
    .table_orders {
        vertical-align: middle;
        padding: 5px;
        font-size: 11px
    }
    .cart_list tbody td.cell_2 {
        width: 120px
    }
    .cart_list .cart_item__img {
        width: 120px
    }
    .cart_list .cart_item__info {
        margin: 0 0 0 120px
    }
    .cart_list .cart_buttons td {
        text-align: center
    }
    .foot
    {
        margin-left:0;
    }
}